{% extends 'base.html.twig' %}

{% block title %}New TCategories{% endblock %}

{% block body %}
    <h1>Create new TCategories</h1>

    {{ include('t_categories/_form.html.twig') }}

    <a href="{{ path('t_categories_index') }}">back to list</a>
{% endblock %}
